Go to the first, previous, next, last section, table of contents.

### `which`

`which("filename")`
  :: This returns the path name for the filename which `load()` will read.

return
  path name
filename
  filename (path name) or 0

- This function searches directory trees according to the same procedure as `load()` will do. Then, returns a string, the path name to the file if the named file exists; 0 unless otherwise.
- For details of searching procedure, refer to the description about `load()`.
- On Windows one has to use ``/'` as the separator of directory names.

    [0] which("gr");
    ./gb/gr
    [1] which("/usr/local/lib/gr");
    0
    [2] which("/usr/local/lib/asir/gr");
    /usr/local/lib/asir/gr

`References`
  section `load`.

Go to the first, previous, next, last section, table of contents.